/**Footer Info**/
.widget-snippet.footer-info-main{
	background:#0F3051;
}
.footer-info{
	width:768px;
       max-width: 100%;
	margin:0 auto;
	text-align:center;
	padding:100px 0px 28px;
}
.footer-info h2{
	line-height:22.15px;
	color:#fff;
	text-transform:uppercase;
	padding-bottom:20px;
	margin-top: 0px;
}
.footer-info h3{
	font-size:20px;
	color:#fff;
	text-transform:capitalize;
	font-family: 'Lato', sans-serif;
	font-weight:400;
}
.footer-info p{
	padding:0px;
	color:rgba(255,255,255,0.6);
}
.footer-info p a{
	color:rgba(255,255,255,0.6);
}
.footer-info p a:hover,
.footer-info p a:focus{
   color:#9CC7F2;
    text-decoration:none;
}
.footer-address {
    width: 767px;
    margin: 0 auto;
}
body.widget-snippet{
	background:#0F3051;
}